uuid: 3b0bcccc-0a4a-422c-bd19-cc838a76bd1e
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
_core:
  default_config_hash: g2TNli_sUOmtMoVec1i8K36RMWZlwgvB6la8VK_jmLE
id: paragraph.bp_blank.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_blank
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
